Subject: RE: [Seamoby] a CTAR response ?

From: "Motiwala, Yusuf" <[email-masked]>
Date: Tue, 10 Jun 2003 17:43:10 +0530

John,

One case I could think of is:

AR can remove the session information and association of MS if it receives
CTAR. Now if an entity fakes CTAR which pretends to be from some MS, the MS
will be under DoS attack. In case when there is no response, MS will never
know the cause of disconnectivity. 

In normal scenario, if AR send the ack, even MS moved, it will not harm.

Regards,
Yusuf

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Friday, June 06, 2003 5:11 PM
> To: Motiwala, Yusuf; [email-masked]; 
> [email-masked]
> Cc: [email-masked]
> Subject: RE: [Seamoby] a CTAR response ?
> 
> 
> Yusef & Julien,
> 
> Could you supply some text?
> 
> thanks,
> John
> 
> > -----Original Message-----
> > From: ext Motiwala, Yusuf [mailto:[email-masked]]
> > Sent: 06 June, 2003 10:10
> > To: 'Rajeev Koodli'; Julien Bournelle
> > Cc: [email-masked]
> > Subject: RE: [Seamoby] a CTAR response ?
> > 
> > 
> > Rajeev,
> > 
> > Even if MN has moved, will mandatory response help in 
> > detecting any DoS
> > attempt by fake CTAR?
> > 
> > Regards,
> > Yusuf
> > 
> > 
> > > -----Original Message-----
> > > From: Rajeev Koodli [mailto:[email-masked]]
> > > Sent: Friday, June 06, 2003 7:48 AM
> > > To: Julien Bournelle
> > > Cc: [email-masked]
> > > Subject: Re: [Seamoby] a CTAR response ?
> > > 
> > > 
> > > 
> > > Hello Julian,
> > > 
> > > yes, an optional response to CTAR could be
> > > defined. This might be useful as a response to the
> > > MN.
> > > 
> > > Regards,
> > > 
> > > -Rajeev
> > > 
> > > 
> > > Regards,
> > > 
> > > Julien Bournelle wrote:
> > > 
> > > > Hi,
> > > >
> > > >  I was reading the draft about Context Transfer 
> protocol and I was
> > > > wondering why there is no message in response to the 
> CTAR message.
> > > >
> > > > Basically, I think that in some cases, the nAR or pAR may 
> > > want to send
> > > > some data (e.g. a Co@ or something else). I'm not sure that 
> > > it is always
> > > > necessary but as it does not exist any documents 
> > specifying specific
> > > > context transfer (e.g IPsec), some problems may raise later.
> > > >
> > > > Thanks,
> > > > --
> > > > [email-masked]
> > > > _______________________________________________
> > > > Seamoby mailing list
> > > > [email-masked]
> > > > https://www1.ietf.org/mailman/listinfo/seamoby
> > > 
> > > _______________________________________________
> > > Seamoby mailing list
> > > [email-masked]
> > > https://www1.ietf.org/mailman/listinfo/seamoby
> > > 
> > _______________________________________________
> > Seamoby mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/seamoby
> > 
> 
_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby